{
  "cubemap_hirochi_raceway_reflection" : {
    "name" : "cubemap_hirochi_raceway_reflection",
    "class" : "CubemapData",
    "cubeFace" : [
      "/levels/hirochi_raceway/art/cubemaps/cubemap_hirochi_raceway_reflection/cubemap/skybox0.hdr.dds",
      "/levels/hirochi_raceway/art/cubemaps/cubemap_hirochi_raceway_reflection/cubemap/skybox1.hdr.dds",
      "/levels/hirochi_raceway/art/cubemaps/cubemap_hirochi_raceway_reflection/cubemap/skybox2.hdr.dds",
      "/levels/hirochi_raceway/art/cubemaps/cubemap_hirochi_raceway_reflection/cubemap/skybox3.hdr.dds",
      "/levels/hirochi_raceway/art/cubemaps/cubemap_hirochi_raceway_reflection/cubemap/skybox4.hdr.dds",
      "/levels/hirochi_raceway/art/cubemaps/cubemap_hirochi_raceway_reflection/cubemap/skybox5.hdr.dds"
    ]
  },
  "hirochi_raceway_reflection" : {
    "name" : "hirochi_raceway_reflection",
    "mapTo" : "unmapped_mat",
    "class" : "Material",
    "Stages" : [ {}, {}, {}, {} ],
    "cubemap" : "cubemap_hirochi_raceway_reflection",
    "materialTag0" : "beamng",
    "materialTag1" : "Natural",
    "materialTag2" : "BNG_sky"
  }
}
